package com.example.cloudmusic.adapter;

import androidx.annotation.NonNull;
import androidx.annotation.Nullable;
import androidx.fragment.app.Fragment;
import androidx.fragment.app.FragmentManager;
import androidx.fragment.app.FragmentPagerAdapter;

import com.example.cloudmusic.fragment.SongListFragment;
import com.example.cloudmusic.textNewUI.Text10087;

public class TextViewPager extends FragmentPagerAdapter {
    public TextViewPager(@NonNull FragmentManager fm) {
        super(fm);
    }

    @NonNull
    @Override
    public Fragment getItem(int position) {
        return new Text10087();
    }

    @Override
    public int getCount() {
        return 2;
    }

    @Nullable
    @Override
    public CharSequence getPageTitle(int position) {
        if (position == 0){
            return "第一页我giao";
        }else{
            return "第二页我giao";
        }
    }
}
